ChiliProject - Task # 847: Codex Committee on General Principles

Status: Declined Priority: Normal
Author: Allan McCarville Category:

Created: 2012-01-25 Assignee: Allan McCarville
Updated: 2012-01-25 Due date: 2012-03-29

Remote issue URL: http://www.codexalimentarius.org/meetings-reports/en/?sortingDate=129999
Description: Tracking preparations for the 27th Session of the Codex Committee on General Principles

Associated revisions

2008-03-13 06:41 am - John Goerzen
Updated zh-tw lang file from shortie lo.

Closes #847.

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1241 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-01-25 05:19 pm - Allan McCarville
Background papers for Agenda Items 3, 4, 5(a), 5(b), 6 and 7 have been circulated to all stakeholders.

2012-01-25 05:23 pm - Holger Just
- Category deleted (Issue tracking)

- Status changed from Open to Declined

I'm pretty sure you came to the wrong issue tracker. This one is for the actual ChiliProject which probably is the software you use for your issue

tracking. And thus, this issue is definitely out-of-scope here.

Please check the sites and re-create the issue at your site.
